[Groups]
GroupNum = 8

Group1 = Devices
Image1 = ipod_16.png

Group2 = Edit
Image2 = iMovie_16.png

Group3 = Web
Image3 = portable media_16.png

Group4 = Video
Image4 = general video_16.png

Group5 = Audio
Image5 = general audio_16.png

Group6 = HD
Image6 = HD_16.png

Group7 = HDTV
Image7 = HDTV_16.png

GroupSelected = 1

Group0 = Favorite
Image0 = Favorite_16.png

EnableGroup0 = 0
